*{
	margin: 0px;
	border: border-box;
}

.navbar{
	height: 60px;
	color: white;
	background-color: black;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.nav-logo{
	height: 50px;
	width: 300px;
	color: white;
	font-family: Forte;
	font-size: 45px;
	display: flex;
	align-items: center;
}

.inner-navbar{
	height: 60px;
	color: white;
	background-color: black;
	padding-left: 50px;
}

.border{
	border: 1.5px solid transparent;
}

.border:hover{
	border: 1.5px solid white;
}

/**2nd box **/
.nav-search{
	display: flex;
	justify-content: space-evenly;
	width: 620px;
	height: 40px;
	border-radius: 4px;
}

.search-select{
	background-color: #f3f3f3;
	width: 50px;
	text-align: center;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border: none;
}

.search-input {
	width: 100%;
	font-size: 1rem;
	border: none;
}

.search-icon {
	width: 45px;
	display: flex;
	justify-content: center;
	text-align: center;
	background-color:#febd68;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.nav-search:hover{
	border: 1.5px solid orange;
}

/**3rd box **/
.nav-select{
	height: 30px;
	display: flex;
}

/**4th box **/
.download{
	height: 25px;
	width: 80px;
	color: #222f3d;
	background-color: lightblue;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.2rem;
}

/**Panel Box**/
.panel {
	height: 40px;
	background-color: floralwhite;
	display: flex;
	color:black;
	align-items: center;
	justify-content: space-evenly;
	font-size: 1.2rem;
}

.innerpanel {
	height: 40px;
	background-color: orange;
	display: flex;
	color:black;
	align-items: center;
	justify-content: space-evenly;
	font-size: 1.2rem;
}

.panel-options li {
	display: inline;
	margin-left: 15px;
}

.panel-options {
	width: 70%;
}

.panel-deals {
	font-size: 0.9rem;
	font-weight: 700;
}

/** Hero Section **/
.hero-section {
	background-color: orange;
	background-size: cover;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: red;
	font-size: 5rem;
}

.hero-msg {
 	background-color: white;
 	color: black;
 	height: 40px;
 	display: flex;
 	justify-content: center;
 	align-items: center;
 	font-size: 0.85rem;
 	width: 80%;
 	margin: 25px;
 }

 .hero-msg a {
 	color: #007185;
 }

  /** Shop Section **/
 .shop-section{
 	display: flex;
 	flex-wrap: wrap;
 	justify-content: space-evenly;
 	background-color: slategrey;
 	padding-bottom: 60px;
 }

.box {
	height: 380px;
	width: 23%;
	background-color: white;
	padding: 20px 0px 15px 0px;
	margin-top: 15px;
	
}

.box-img{
	height: 300px;
	background-size: cover;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#hometitle {
	text-align: center;
}

#title {

	text-align: center;
}

.box-content {
	margin-left: 1rem;
	margin-right: 1rem;
}

.box-content a {
	color:  #007185;
	text-align: right;
}

.footer {
	height: 280px;
	width: 100%;
	color: white;
	background-color: darkorange;
}

.foot {
	padding-left: 20px;
	padding-top: 50px;
}

.foot-logo{
	height: 80px;
	width: 300px;
	color: yellow;
	font-family: Forte;
	font-size: 50px;
	display: flex;
	align-items: center;
}

.owner {
	padding-top: 80px;
}

.copyright {
	padding-left: 10px;
	padding-top: 5px;
}

.credits {
	padding-left: 10px;
	padding-top: 5px;
	font-size: 13px;
	color: #444444;
}

.icon-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px;

}

.aarti-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 20px;
	margin-bottom: 50px;
}

.option  {
	height: 100px;
	width: 22%;
	border: 2px solid black;
	border-radius: 20px;
	background-color: beige;
	display: flex;
	justify-content: center;
	align-items: center;
	
}

.aarti  {
	color: black;
	font-size: 1rem;
	font-weight: 500;
	font-family: arial;
	padding: 10px;
	padding-top: 50px;
}



/*---- Ganesha Home Section ----*/
.ganesha-home {
	margin-top: 20px;
	background-image: url('../images/ganeshahome.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
.ganesha-img {
	margin-top: 20px;
	background-image: url('../images/ganeshaaarti.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
.ganeshaaarti{
	height: 550px;
	width: 40%;
	color: red;
	border: 2px solid black;
	border-radius: 20px;
	background-color: beige;
	text-align: center;
	padding: 10px;
	padding-bottom: 50px;
}
.ganeshachalisa{
	height: 1115px;
	width: 40%;
	color: red;
	border: 2px solid black;
	border-radius: 20px;
	background-color: beige;
	text-align: center;
	padding: 10px;
	padding-bottom: 50px;
}


/*---- Ganesha Home Section End-----*/

/*---- Shiv Home Section-----*/
.shiva-home {
	margin-top: 20px;
	background-image: url('../images/shiva3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Shiva Home Section End-----*/

/*---- Parvati Home Section-----*/
.parvati-home {
	margin-top: 20px;
	background-image: url('../images/parvati1.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Parvati Home Section End-----*/

/*---- Hanuman Home Section-----*/
.hanuman-home {
	margin-top: 20px;
	background-image: url('../images/hanuman1.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Hanuman Home Section End -----*/

/*---- Krishna Home Section-----*/
.krishna-home {
	margin-top: 20px;
	background-image: url('../images/krishna4.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Krishna Home Section End -----*/

/*---- ram Home Section-----*/
.ram-home {
	margin-top: 20px;
	background-image: url('../images/ram1.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- ram Home Section End -----*/

/*---- Narayana Home Section-----*/
.narayana-home {
	margin-top: 20px;
	background-image: url('../images/narayana1.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Narayana Home Section End -----*/

/*---- Lakshmi Home Section-----*/
.lakshmi-home {
	margin-top: 20px;
	background-image: url('../images/lakshmi4.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Lakshmi Home Section End -----*/


/*---- Surya Home Section-----*/
.surya-home {
	margin-top: 20px;
	background-image: url('../images/surya2.jpeg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Surya Home Section End -----*/

/*---- Shani Home Section-----*/
.shani-home {
	margin-top: 20px;
	background-image: url('../images/shani3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Shani Home Section End -----*/

/*---- Saraswati Home Section-----*/
.saraswati-home {
	margin-top: 20px;
	background-image: url('../images/saraswati1.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Saraswati Home Section End -----*/

/*---- Durga Home Section-----*/
.durga-home {
	margin-top: 20px;
	background-image: url('../images/durga2.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
.durga-img {
	margin-top: 20px;
	background-image: url('../images/durga3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
.durgaaarti{
	height: 700px;
	width: 40%;
	color: red;
	border: 2px solid black;
	border-radius: 20px;
	background-color: beige;
	text-align: center;
	padding: 10px;
	padding-bottom: 50px;
}

/*---- Durga Home Section End -----*/

/*---- Santoshi Home Section-----*/
.santoshi-home {
	margin-top: 20px;
	background-image: url('../images/santoshi2.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}

.santoshi-aarti {
	margin-top: 20px;
	background-image: url('../images/santoshi3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Santoshi Home Section End -----*/

/*---- Vaishno Home Section-----*/
.vaishno-home {
	margin-top: 20px;
	background-image: url('../images/vaishno2.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}

.vaishno-aarti {
	margin-top: 20px;
	background-image: url('../images/vaishno3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Vaishno Home Section End -----*/

/*---- Ganga Home Section-----*/
.ganga-home {
	margin-top: 20px;
	background-image: url('../images/ganga1.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}

.ganga-aarti {
	margin-top: 20px;
	background-image: url('../images/ganga3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Ganga Home Section End -----*/

/*---- Sai Baba Home Section-----*/
.saibaba-home {
	margin-top: 20px;
	background-image: url('../images/sai2.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}

.saibaba-aarti {
	margin-top: 20px;
	background-image: url('../images/sai3.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	height: 300px;
	background-position: center;
}
/*---- Sai Baba Home Section End -----*/






























